
rm *.x

echo 'Run' >> StatStartTime.txt
date >> StatStartTime.txt

Run < CompLibrary.qst
Run < CompUnsafeLibrary.qst

Run < CompQuestSpec.qst

CompQuestImpl.sh

Run < LinkNewQuest.qst

echo 'Run' >> StatStopTime.txt
date >> StatStopTime.txt

GenStats.sh

